# s3-athena-jupyter-notebook

- athena s3 class 
- easy configuration
- examples for jupyter notebook

## Getting started

- add ssh key to gitlab
- clone the repo
```bash
git clone git@gitlab.com:james.banasiak/s3-athena-jupyter-notebook.git
```



